<?php
require "./Cart.php";

adminHeader("$Company","Find A Receipt");

blueFont("Arial","<B>Choose your search method...</B>");

echo "<FORM ACTION=\"$PHP_SELF?topic=searchReceiptsResponse.php\" METHOD='POST'>\n";
echo "<TABLE BORDER='0' CELLPADDING='10' CELLSPACING='10'>";
echo "<TR><TD>";
blueFont("Arial","Order Number:<br>");
echo "<INPUT TYPE='text' NAME='OrderNumber' SIZE='20'>";
echo "</TD></TR>";

echo "<TR><TD>";
blueFont("Arial","User Name Like:<br>");
echo "<INPUT TYPE='text' NAME='User' SIZE='50'>";
echo "</TD></TR>";

$Mn=date("m");
$LMn=date("F");
$Dy=date("d");
$Yr=date("Y");
echo "<TR><TD>";
blueFont("Arial","Date:<br>");
echo "<SELECT NAME='Month'>";
echo "<OPTION VALUE='$Mn'> $LMn </OPTION>";
echo "<OPTION VALUE=''> Any Month </OPTION>";
echo "<OPTION VALUE='01'> January </OPTION>";
echo "<OPTION VALUE='02'> February </OPTION>";
echo "<OPTION VALUE='03'> March </OPTION>";
echo "<OPTION VALUE='04'> April </OPTION>";
echo "<OPTION VALUE='05'> May </OPTION>";
echo "<OPTION VALUE='06'> June </OPTION>";
echo "<OPTION VALUE='07'> July </OPTION>";
echo "<OPTION VALUE='08'> August </OPTION>";
echo "<OPTION VALUE='09'> September </OPTION>";
echo "<OPTION VALUE='10'> October </OPTION>";
echo "<OPTION VALUE='11'> November </OPTION>";
echo "<OPTION VALUE='12'> December </OPTION>";
echo "</SELECT>";
echo "&nbsp; &nbsp; &nbsp; ";
echo "<SELECT NAME='Day'>";
echo "<OPTION VALUE='$Dy'> $Dy </OPTION>";
echo "<OPTION VALUE=''> Any Day </OPTION>";
echo "<OPTION VALUE='01'> 01 </OPTION>";
echo "<OPTION VALUE='02'> 02 </OPTION>";
echo "<OPTION VALUE='03'> 03 </OPTION>";
echo "<OPTION VALUE='04'> 04 </OPTION>";
echo "<OPTION VALUE='05'> 05 </OPTION>";
echo "<OPTION VALUE='06'> 06 </OPTION>";
echo "<OPTION VALUE='07'> 07 </OPTION>";
echo "<OPTION VALUE='08'> 08 </OPTION>";
echo "<OPTION VALUE='09'> 09 </OPTION>";
echo "<OPTION VALUE='10'> 10 </OPTION>";
echo "<OPTION VALUE='11'> 11 </OPTION>";
echo "<OPTION VALUE='12'> 12 </OPTION>";
echo "<OPTION VALUE='13'> 13 </OPTION>";
echo "<OPTION VALUE='14'> 14 </OPTION>";
echo "<OPTION VALUE='15'> 15 </OPTION>";
echo "<OPTION VALUE='16'> 16 </OPTION>";
echo "<OPTION VALUE='17'> 17 </OPTION>";
echo "<OPTION VALUE='18'> 18 </OPTION>";
echo "<OPTION VALUE='19'> 19 </OPTION>";
echo "<OPTION VALUE='20'> 20 </OPTION>";
echo "<OPTION VALUE='21'> 21 </OPTION>";
echo "<OPTION VALUE='22'> 22 </OPTION>";
echo "<OPTION VALUE='23'> 23 </OPTION>";
echo "<OPTION VALUE='24'> 24 </OPTION>";
echo "<OPTION VALUE='25'> 25 </OPTION>";
echo "<OPTION VALUE='26'> 26 </OPTION>";
echo "<OPTION VALUE='27'> 27 </OPTION>";
echo "<OPTION VALUE='28'> 28 </OPTION>";
echo "<OPTION VALUE='29'> 29 </OPTION>";
echo "<OPTION VALUE='30'> 30 </OPTION>";
echo "<OPTION VALUE='31'> 31 </OPTION>";
echo "</SELECT>";
echo "&nbsp; &nbsp; &nbsp; ";

$d1=$Yr-5;
$d2=$Yr-4;
$d3=$Yr-3;
$d4=$Yr-2;
$d5=$Yr-1;

echo "<SELECT NAME='Year'>";
echo "<OPTION VALUE='$Yr'> $Yr </OPTION>";
echo "<OPTION VALUE=''> Any Year </OPTION>";
echo "<OPTION VALUE='$d1'> $d1 </OPTION>";
echo "<OPTION VALUE='$d2'> $d2 </OPTION>";
echo "<OPTION VALUE='$d3'> $d3 </OPTION>";
echo "<OPTION VALUE='$d4'> $d4 </OPTION>";
echo "<OPTION VALUE='$d5'> $d5 </OPTION>";
echo "</SELECT>";
echo "</TD></TR><TR><TD><INPUT TYPE='submit' NAME='Submit' VALUE='Submit'>";
echo "</TD></TR></TABLE></FORM>";


adminFooter($Relative);
?>
